version: "3.2"

services:
  sun-panel:
    image: 'wintsa/zwpanel:latest'
    container_name: zwpanel
    volumes:
    - ./conf:/app/conf
    - ./uploads:/app/uploads
    - ./database:/app/database
    # - ./runtime:/app/runtime
    ports:
    - 3002:3002
    restart: always